.no-margin{ margin:0;}
.no-padding{ padding:0;}

body{}
header{}
header .header-top { padding: 2% 0 1%; box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75);}
header .header-top .logo { padding-top: 15px;}
header .header-top .mainmenu .navbar-nav li a { color: #353535;  font-family: Roboto;  font-size: 17px;  padding: 15px 21px !important; text-transform: uppercase;}
header .header-top .mainmenu .nav li a:hover { background-color: #fff !important;}

header .header-bottom .carousel-content-panel { background: rgba(77, 200, 232, 0.7) none repeat scroll 0 0; padding: 30px; position: absolute; right: 5%; text-align: right; top: 53%;}
header .header-bottom .carousel-content-panel h1 { color: #fff; font-family: Roboto; font-size: 38px; text-transform: uppercase; text-shadow: 1px 4px 1px rgba(0,0,0,0.6);}
/*.item.active {box-shadow: 3px 6px 9px 8px rgba(255, 255, 255, 0.92) inset; padding-top: 7px;}*/

.holder{}
.holder h3{ color:#4e4e4e; font-size:26px;	font-family:Roboto; text-transform:uppercase;}
.holder h3 span{ color:#0bbbe7;}
.holder .white-section {padding: 4% 0;}
.holder .white-section h2 { font-family: Roboto; font-size: 26px; text-transform: uppercase; color:#353535; font-weight:600;}
.holder .white-section h2 span{ font-family: Roboto; font-size: 26px; text-transform: uppercase; color:#005eb0; font-weight:600;}
.holder .white-section p {color: #616161; font-family: Roboto; font-size: 16px; line-height: 2;}

.holder .black-section { background: rgba(0, 0, 0, 0) url("img/others/city-bg.jpg") no-repeat scroll 0 0 / cover ; padding: 3% 0;}
.holder .black-section h2{ color:#fff; font-size:26px; font-family:Roboto; font-weight:600; text-transform:uppercase; margin:0; }
.holder .black-section h3{ color:#272727; font-size:17px; font-family:Roboto; text-transform:uppercase; }
.holder .black-section p{ color:#6a6a6a; font-size:13px; font-family:Roboto;}
.holder .service-box { background: #fff none repeat scroll 0 0;  margin: 2%; padding: 8%;}
.btn-read { background: #0bbbe7 none repeat scroll 0 0;  color: #fff;  font-family: "Roboto";  font-size: 15px; text-transform: uppercase; width: 97%;}
.button { margin-top: -7px;}
.financial-video { border: 1px solid #ccc;  padding: 10px;}

footer{}
footer .footer-top{ background:#f2f2f2; padding:2%;}
footer .footer-top h4{ color:#139bd4; font-size:16px; font-family: "Roboto"; text-transform:uppercase;}
footer .footer-top ul{ padding:0;}
footer .footer-top ul li{ list-style:none; padding:5px 0;}
footer .footer-top ul li a{ color:#6c6c6c; font-size:13px; font-family: "Roboto";}
footer .footer-top p{ color:#6c6c6c; font-size:13px; font-family: "Roboto"; line-height:1.8;}
footer .footer-top img{ padding-right:15px;}
footer .footer-bottom{ background:#353535; padding:1%;}
footer .footer-bottom p{ color:#fff; font-size:13px; font-family: "Roboto";}

/**/
.inner-holder{}
.inner-holder .finance-box{ background:url(img/thumbnails/finance-strip.png) repeat-x scroll 0 0 #f0f0f0; padding:2%; border:1px solid #b5b5b5;}
.inner-holder h4{ color:#0bbbe7; font-size:19px; font-family: "Roboto"; text-transform:uppercase; }
.inner-holder p{
	color: #565656;
	font-size: 15px;
	font-family: "Roboto";
	line-height: 1.8;
	text-align: left;
}
.inner-holder p.black{ color:#000000; font-size:18px; font-family: "Roboto";}

.banner-content {}
.banner-content h3{ color:#fff; font-size:30px; font-family: "Roboto"; text-transform:uppercase;} 
/**/
.inner-banner { position: relative;}
.banner-content.text-center { bottom: 36%;  position: absolute;  left: 0 ; width: 100%;}
/**/
.header-bottom .carousel-nav-prev {background: rgba(0, 0, 0, 0) url("img/banner/banner-nav-1.png") no-repeat scroll 0 0;  bottom: 7%;  display: inline-block;  height: 55px;  position: absolute;  right: 9%;  text-indent: -9999px;  width: 43px;}
.header-bottom .carousel-nav-next { background: rgba(0, 0, 0, 0) url("img/banner/banner-nav-2.png") no-repeat scroll 0 0;  bottom: 7%;  display: inline-block;  height: 55px;  position: absolute;  right: 68px;  text-indent: -9999px;  width: 43px;}
/**/
.black-section .carousel-nav-prev { background: rgba(0, 0, 0, 0) url("img/thumbnails/service-nav-1.png") no-repeat scroll 0 0;  display: inline-block;  height: 22px;  left: 0;  position: absolute;  text-indent: -9999px;  top: -40px;  width: 12px;}
.black-section .carousel-nav-next {
	background: rgba(0, 0, 0, 0) url("img/thumbnails/service-nav-2.png") no-repeat scroll 0 0;
	display: inline-block;
	height: 22px;
	right: 0;
	position: absolute;
	text-indent: -9999px;
	top: -50px;
	width: 12px;
}
/**/
.contact-holder{ background:url(img/thumbnails/finance-strip.png) repeat-x scroll 0 0 #f0f0f0; padding:2%; border:1px solid #b5b5b5;}
.btn-send{ background:#ea6060; color:#fff; font-size:16px;  font-family: "Roboto";}
.inner-box{ background:url(img/thumbnails/finance-strip.png) repeat-x scroll 0 0 #f0f0f0; padding:2%; border:1px solid #b5b5b5;}
.inner-box ul{ padding:0;}
.inner-box ul li { background: rgba(0, 0, 0, 0) url("img/thumbnails/arrow.png") no-repeat scroll 0 12px;  list-style: outside none none;  padding: 5px 30px;}
.inner-box ul li a{ color:#6a6a6a; font-size:13px; font-family:'Roboto';}
/**/
@media (max-width: 480px) {
	.mainmenu {  padding-top: 20px !important;}
	.header-bottom .carousel-nav-prev { right: 21% !important;}
	.header-bottom .carousel-nav-next { right: 17px !important;}
	header .header-bottom .carousel-content-panel { padding: 0 !important; top: 10px !important;}
	header .header-bottom .carousel-content-panel h1 { font-size: 20px !important;  padding: 10px !important; margin: 0 !important;}
	.banner-content.text-center { bottom: 3% !important;}
	.banner-content h3 {  font-size: 20px !important;}
}

@media (max-width: 1024px) {
	header .header-top .mainmenu .navbar-nav li a { font-size: 12px !important;}
	header .header-bottom .carousel-content-panel { background: rgba(77, 200, 232, 0.7) none repeat scroll 0 0;  padding: 30px;  position: absolute;  right: 5%;  text-align: right;  top: 33% !important;}
	.header-bottom .carousel-nav-prev { right: 10% !important;}
	.header-bottom .carousel-nav-prev { right: 11% !important;}
}

@media (max-width: 768px) {
	header .header-top .mainmenu .navbar-nav li a { font-size: 13px !important; padding: 12px 6px !important;}
	header .header-bottom .carousel-content-panel {  top: 13% !important;}
	.header-bottom .carousel-nav-prev { right: 11% !important;}
	.header-bottom .carousel-nav-next {  right: 38px !important;}
	.holder .black-section h3 { font-size: 15px !important;}
